## emacs-session 2.4b

=== debian/changelog ===
emacs-session (2.4b-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:54:15 +0900

emacs-session (2.4b-3) unstable; urgency=medium

  * Rebuild with dh-elpa 2.x
  * Fix Vcs-Git URL

 -- David Bremner <bremner@debian.org>  Tue, 26 Jan 2021 15:06:36 -0400

emacs-session (2.4b-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Thu, 29 Aug 2019 07:47:59 -0300

emacs-session (2.4b-1) unstable; urgency=medium

  * Initial release (Closes: #902564)

 -- David Bremner <bremner@debian.org>  Wed, 25 Jul 2018 15:17:31 +0800
