=== debian/control ===
Source: emacs-session
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-session
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-session.git
Homepage: http://emacs-session.sourceforge.net/

Package: elpa-session
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
 emacs25
Description: use variables, registers and buffer places across sessions
 When you start Emacs, package Session restores various variables (e.g.,
 input histories) from your last session.  It also provides a menu
 containing recently changed/visited files and restores the places (e.g.,
 point) of such a file when you revisit it.
