=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with elpa

override_dh_fixperms:
	dh_fixperms
	find debian/elpa-session -type f -name session.el -exec chmod 644 {} \;
